@charset "utf-8";
/* CSS Document */
#content .left-list{ width:666px; float:left;}
#content .left-list h1{ font-size:18px; margin-bottom:5px;}
#content .left-list .brenav{ border-bottom:1px dotted #9f9f9f; padding-bottom:10px;}
#content .left-list .brenav a{ color:#848282;}
#content .left-list .news,#content .left-list .faqs{ margin:0px; padding:0px; list-style:none;}
#content .left-list .faqs li{border-bottom:1px dotted #dedfde; padding:25px 20px 25px 60px; background:url(../images/wh_icon.gif) 10px 25px no-repeat;transition: all 0.3s ease;}
#content .left-list .faqs li:hover{background:#f7f3f7 url(../images/wh_icon2.gif) 10px 35px no-repeat;}
#content .left-list .faqs li a{display:block; color:#17964c;font-size:14px;font-weight: bold;margin-bottom:10px; }
#content .left-list .news li{border-bottom:1px dotted #dedfde; padding:25px 20px 25px 60px; background:url(../images/news_03.jpg) 10px 25px no-repeat;transition: all 0.3s ease;}
#content .left-list .news li:hover{ background:#f7f3f7 url(../images/news_07.jpg) 10px 35px no-repeat;}
#content .left-list .news li a{ display:block; background:url(../images/circle.jpg) left 6px no-repeat; padding-left:20px; color: #000; text-transform:capitalize; font-weight:bold; font-size:14px; margin-bottom:10px; text-decoration:none;}
#content .left-list .news li a:hover{ color:#009242;}
.contr .left-list .page{ text-align:center; margin:25px 0px;}
.contr .left-list .page a{ text-decoration:none;  margin: 2px; padding: 3px 7px;text-decoration: none; text-shadow: 0 1px 1px #3a513d;background-color: #00923f;border: 1px solid #3a513d;color: #fff;}
.contr .left-list .page a:hover{background-color:#f4a20e;}
.contr .left-list .page .thisclass{background-color: #3a513d;border: 1px solid #667c67;color: #fff;}
#content .left-list .message{ clear:both; background:#009242 url(../images/qmtit.jpg) center 15px no-repeat; padding-top:53px; color:#FFF; -moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px; padding-bottom:25px; margin-top:30px; }
#content .left-list .message form{ margin-left:40px;}
#content .left-list .message .text,#content .left-list .message textarea{ width:573px; height:28px; border:1px solid #cecbce; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; margin:9px 0px; color: #8c8686; padding:0px 5px; font-size:12px; font-family:Verdana, Geneva, sans-serif; line-height:28px; }
#content .left-list .message textarea{ height:90px; padding:5px;line-height:18px !important;}
#content .left-list .message .sbtn{ width:281px; height:36px; background:url(../images/solution_btn.jpg) no-repeat; border:none; color:#FFF; font-size:14px; font-weight:bold; cursor:pointer;text-shadow: 0 1px 0 #ad6e05;font-family: inherit; margin-left: 145px; margin-top:8px;}
#content .left-list .message .sbtn:hover{ background-position:bottom;}
#content .left-list .shadow665{ width:665px; height:36px; background:url(../images/shadow665.png) no-repeat;}
#content .left-list table{ border-collapse:collapse; text-align:center; border-color:#747474;}
#content .left-list table th{ background-color:#838383; color:#fff; padding:5px 0px;}
#content .left-list table td{ border-color:#cacaca;padding:3px 0px; color:#343434;}
#content .sidediv{float:right; width:292px;}
#content .sidebar{  width:262px; background-color:#ebebeb; padding:15px;}

#content .sidebar .listtitle {border-bottom: 1px dotted #999999; margin-top:25px;font-size:24px; color: #000; padding-bottom:20px; margin-bottom:20px; }
#content .sidebar .catelist,#content .sidebar ul{ margin:0px; padding:0px; list-style:none;}
#content .sidebar .catelist li ul{ margin-top:8px;}
#content .sidebar .catelist li{ background:url(../images/news_10.jpg) no-repeat; line-height:28px; padding-left:30px; text-transform:capitalize; margin:15px 0px;}
#content .sidebar .catelist li a{ color:#333333;} 
#content .sidebar .catelist li li{ background:url(../images/square.jpg) left center no-repeat; padding:0px 0px 0px 15px; margin:0px;}
#content .sidebar .catelist li li a:hover{ color:#009242;}



#content .sidebar .visit{ padding:15px 0px; border-bottom:1px dotted #bebebe;}
#content .sidebar .visit img{ width:92px; height:68px; border:1px solid #cccccc; float:left;}
#content .sidebar .visit a:hover img{ border-color:#009242; float:left;}
#content .sidebar .visit .titdes{ float:right; width:154px;}
#content .sidebar .visit .titdes a{ color:#131313;}
#content .sidebar .visit .titdes p{ padding:0px; margin:5px 0px 0px 0px; font-size:11px; line-height:16px;}
#content .sidebar .newsul li{ background:url(../images/square-2.jpg) left 12px no-repeat; padding:4px 0px 4px 18px;}
#content .sidebar .newsul li a{ color:#292929;}




.left-list .art_ban { border:8px solid #f9f9f7; margin-bottom:7px; }
.left-list .pleft { width:224px; float:left; border:1px solid #cfcfc5; background-color:#fff7f7; padding-bottom:30px; }
.left-list .pleft .plbg { background:url(plbg.jpg) no-repeat; }
.left-list .pleft .ptit { width:214px; height:45px; line-height:45px; font-size:15px; color:#333333; padding-left:10px; font-weight:bold; }
.left-list .pleft .plul { margin:0px; padding:0px; list-style:none; }
.left-list .pleft .plul li { position:relative; border-bottom:1px solid #dedfde; text-transform:capitalize; }
.left-list .pleft .plul li a { display:block; height:37px; line-height:37px; background:url(pli.png) 200px center no-repeat; color:#333; padding-left:15px; font-size:14px; }
.left-list .pleft .plul li a:hover, .left-list .pleft .plul li a.active { background:rgba(0, 0, 0, 0.8) url(plia.png) 200px center no-repeat; color:#f6f6f6; text-decoration:none; *background-color:#23221d;
background-color:#23221d\9; }
.left-list .pleft .plul li ul { list-style:none; margin:0px; padding:0px; position:absolute; left:224px; top:0px; background-color:rgba(0, 0, 0, 0.8); *background-color:#23221d;
background-color:#23221d\9; width:244px; display:none; }
.left-list .pleft .plul li ul li { border:none; }
.left-list .pleft .plul li ul li a { background:none; color:#999; }
.left-list .pleft .plul li ul li a:hover { background:none; background-color:#e3340d; }
.left-list .pleft .hpbg { background:url(hpbg.jpg) no-repeat; }
.left-list .pleft .rpbg { background:url(rpbg.jpg) no-repeat; }
#ifocus { position:relative; margin-top:10px; height:234px; }
#ifocus ul { margin:0px; padding:0px; list-style:none; }
#ifocus_pic { position:relative; overflow:hidden; height:218px; }
#ifocus_piclist { width:200px; height:162px; box-shadow: 2px 2px 2px #d6cfcf; margin:0 auto; border:1px solid #d6cfcf; overflow:hidden; text-align:center; }
#ifocus_piclist li { overflow:hidden; display:none }
#ifocus_piclist img { width:190px; height:152px; border:none; }
#ifocus_btn { display:inline; width:121px; position:absolute; left:65px; top:205px; height:29px; }
#ifocus_btn li { cursor:pointer; float:left; margin-right:5px; width:10px; height:10px; background:url(dot-2.png) 0px -10px no-repeat; text-indent:999px; }
#ifocus_btn .current { background-position:0px 0px; }
#ifocus_tx { height:32px; width:224px; line-height:32px; text-align:center; }
#ifocus_tx li { font-weight:bold; }
#ifocus_tx .normal { display:none; }
.left-list .pleft .rpul { margin:0px; padding:0px; list-style:none; }
.left-list .pleft .rpul li { padding:15px; border-bottom:1px solid #dedfde; text-transform:capitalize; }
.left-list .pleft .rpul li a { color:#333; }
.left-list .pleft .rpul li a:hover { color:#e3340d; }
.left-list .pleft .lnbg { background:url(lnbg.jpg) no-repeat; }
.left-list .pleft .lnlist { padding:15px 10px; border-bottom:1px solid #dedfde; }
.left-list .pleft .lnlist img { width:69px; height:55px; border:3px solid #dfe0db; float:left; }
.left-list .pleft .lnlist img:hover { border-color:#73b621; }
.left-list .pleft .lnlist .rttit { float:right; width:118px; color:#cecfd6; }
.left-list .pleft .lnlist .rttit a { color:#333; }
.left-list .pleft .lnlist .rttit a:hover { color:#e3340d; }
.left-list .contr { float:left; width:690px; background-color:#fff7f7; padding-bottom:10px; margin-bottom:10px; }
.left-list .divpt { background:url(../images/h1bg.jpg) repeat-x; height:45px; line-height:45px; color:#23231b; padding:0px 10px; font-style:italic; font-size:16px; font-weight:bold; }
.left-list .divpt .loction { float:left; font-size:12px; font-weight:normal; font-style:normal; text-transform:capitalize; }
.left-list .divpt a { color:#23231b; text-decoration:none; }
.left-list .divpt a:hover { color:#E3340D; }
.left-list .divpt .loction img { vertical-align:middle; }
.left-list .divpt .loction a { color:#23231b; }
.left-list .divpt a:visited { color:#333 !important; }
.left-list .divpt h1, .left-list .divpt span { float:left; font-style:italic; font-size:18px; margin:0px; padding:0px; text-transform:capitalize; }
.left-list .contr table { border-collapse:collapse; text-align:center; border-color:#B9C9B6; }
.left-list .contr table th { background-color:#508646; border-color:#B9C9B6; color:#FFF; padding:3px 0px; }
.left-list .contr table td { border-color:#B9C9B6; padding:2px 0px; }
.left-list .contr .bi { font-weight:bold; font-size:13px; font-style:italic; }
.left-list .contr .p10 { padding:5px; }
.left-list .contr .p10 .imgb { background-color:#e4e8d4; padding:5px; border:1px solid #d5d5d5; }
.left-list .contr .p10 .imgb:hover { background-color:#73b621; }

.left-list .contr .p30 { padding:20px 30px; }
.left-list .contr .p30 h1 { font-size:14px; font-style:italic; }
.left-list .contr .p30 h2 { font-size:17px; font-style:italic; }
.left-list .contr .p30 a:link { color: #333; text-decoration:underline; }
.left-list .contr .p30 a:visited { color: #00C; }
.left-list .contr .p30 a:hover { color: #E3340D }
.left-list .contr a.plshow { width:207px; border:1px solid #d5d5d5; height:185px; margin:2px; float:left; display:block; background-color:#e4e8d4; padding:5px; text-align:center; color:#23231b; line-height:15px; margin-bottom:25px; text-transform:capitalize; text-decoration:none; }
.left-list .contr a.h195 { height:195px !important; }
.left-list .contr a:hover.plshow { background-color:#73b621; color:#ffffff; text-decoration:none; }
.left-list .contr a.plshow img { width:207px; height:156px; margin-bottom:3px; }
.left-list .contr .page { text-align:right; border-top:1px solid #dedfde; padding:20px 0px; margin-top:35px; }
.left-list .contr .page a { padding:3px 5px; background-color:#dedfde; color:#b5aead; text-decoration:none; border:1px solid #949e9c; margin-right:5px; }
.left-list .contr .page a:hover, .left-list .contr .page a.crrent { color:#181010; background-color:#FFF; }
.left-list .contr .send { background:url(mbg.jpg) 0 0 no-repeat; padding-top:109px; margin-top:20px; color:#666666; }
.left-list .contr .send form { width:500px; margin:0 auto; }
.left-list .contr .send form label { font-weight: bold; }
.left-list .contr .send .text, .left-list .contact .send .text { width:500px; height:25px; background: #efefef; padding:0px 6px; line-height:25px; margin:5px 0px; }
.text { border: 1px solid #ddd }
.left-list .contr .send textarea, .left-list .contact .send textarea { width:500px; height:100px; padding:6px; background:#efefef; border: 1px solid #ddd; margin:5px 0px; }
.left-list .contr .send label span, .left-list .contact .send label span { font-size:12px; }
.left-list .contr .send span, .left-list .contact .send span { color:#c53110; font-size:11px; }
.left-list .contr .send .sbtn, .left-list .contact .send .sbtn { background: -moz-linear-gradient(top, #e6340c, #b62f11); background: -webkit-gradient(linear, top, from(#e6340c), to(#b62f11)); background: -webkit-linear-gradient(top, #e6340c, #b62f11); background: -o-linear-gradient(top, #e6340c, #b62f11); width:243px; height:45px; border:none; cursor:pointer; font-size:18px; color:#FFF; text-transform:uppercase; font-family:Times New Roman, Verdana, Geneva, sans-serif; margin-top:10px; *background-color:#ce320f;
background-color:#ce320f\9; }
.left-list .contr .send .sbtn:hover, .left-list .contact .send .sbtn:hover { background: -moz-linear-gradient(top, #6c6c69, #23221d); background: -webkit-gradient(linear, top, from(#6c6c69), to(#23221d)); background: -webkit-linear-gradient(top, #6c6c69, #23221d); background: -o-linear-gradient(top, #6c6c69, #23221d); *background-color:#23221d;
background-color:#23221d\9; }





/*servers*/
#content .left-list .serdiv{ float:left; width:330px; text-align:center; margin-right:2px; margin-top:30px;}
#content .left-list .serdiv .order,#content .left-list .serdiv .user,#content .left-list .serdiv .mail,#content .left-list .serdiv .sug{padding-top:102px; padding-bottom:30px;}
#content .left-list .serdiv:hover .order,#content .left-list .serdiv:hover .user,#content .left-list .serdiv:hover .mail,#content .left-list .serdiv:hover .sug{ color:#FFF;}
#content .left-list .serdiv .order{ background:url(../images/order.png) center 20px no-repeat; }
#content .left-list .serdiv .odtit{ text-align:center; font-size:18px; font-weight:bold; margin-bottom:18px;}
#content .left-list .serdiv a{ display:block; line-height:40px; font-size:14px; background-color:#009242; color:#fff; font-weight:bold; text-decoration:none;}
#content .left-list .serdiv:hover .order{background:#009242 url(../images/order-hover.png) center 20px no-repeat; }
#content .left-list .serdiv .user{background:url(../images/user.png) center 20px no-repeat;}
#content .left-list .serdiv:hover .user{background:#009242 url(../images/user-hover.png) center 20px no-repeat;}
#content .left-list .serdiv:hover a{ background-color:#f79608;}
#content .left-list .serdiv .mail{background:url(../images/mail.png) center 20px no-repeat;}#content .left-list .serdiv:hover .mail{background:#009242 url(../images/mail-hover.png) center 20px no-repeat;}
#content .left-list .serdiv .sug{background:url(../images/sug.png) center 20px no-repeat;}
#content .left-list .serdiv:hover .sug{background:#009242 url(../images/sug-hover.png) center 20px no-repeat;}
/* contacts */
#content .ctstit{ font-size:22px; color:#000; margin-bottom:20px; margin-top:30px;}
#content .ctsleft{ width:442px; float:left;}
#content .ctsleft .message{ background:#009242; padding-top:23px; color:#FFF; -moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px; padding-bottom:15px; }
#content .ctsleft .message form{ margin-left:25px;}
#content .ctsleft .message .text,#content .ctsleft .message textarea{ width:382px; height:28px; border:1px solid #cecbce; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; margin:7px 0px; color: #8c8686; padding:0px 5px; font-size:12px; font-family:Verdana, Geneva, sans-serif; }
#content .ctsleft .message textarea{ height:80px; padding:5px;}
#content .ctsleft .message .sbtn{ width:281px; height:36px; background:url(../images/solution_btn.jpg) no-repeat; border:none; color:#FFF; font-size:14px; font-weight:bold; cursor:pointer;text-shadow: 0 1px 0 #ad6e05;font-family: inherit; margin-left:50px; margin-top:8px;}
#content .ctsleft .message .sbtn:hover{ background-position:bottom;}
#content .ctsleft  .shadow445{ width:445px; height:36px; background:url(../images/shadow445.png) no-repeat;}
#content .ctsright{ float:right; width:475px; line-height:25px;}
#content .ctsright .gemco{ font-size:14px; font-weight:bold; font-style:italic; color:#009748; margin-top:20px;}
#content .ctsright .gemco span{ color:#848282; font-size:12px;}
#content .ctsright p b{ color:#4c4c4c;}
#content .ctsright a{ color:#009748;}


.content .left-list{ background-color:#fff7f7;}
.content .left-list .p30{ padding:30px;}
.content .content .lwith{ float:left; width:380px; margin-left:25px; background:url(../images/contacts_03.jpg) no-repeat; padding-top:85px; margin-top:5px;}
.content .left-list .lwith .add{ background:url(../images/contacts_07.jpg) left top no-repeat; padding-left:35px; line-height:19px; margin-left:60px;}
.content .left-list .lwith .add b{ color:#1e1e1e; font-size:14px;}
.left-list .content .lwith{ float:left; width:380px; margin-left:25px; background:url(contacts_03.jpg) no-repeat; padding-top:85px; margin-top:5px;}
.left-list .content .lwith .add{ background:url(contacts_07.jpg) left top no-repeat; padding-left:35px; line-height:19px; margin-left:60px;}
.left-list .content .lwith .add b{ color:#1e1e1e; font-size:14px;}
.left-list .content .send{ float:right; width:402px; background:url(contacts_05.jpg) left top no-repeat; padding-top:35px; margin-right:15px;}
.left-list .content .mapt{ font-size:18px; color:#3c3c36; font-weight:bold; margin-top:35px; margin-bottom:20px;}
.left-list .content .bytp{ float:left; width:384px; margin-top:29px; color:#4a4c4b; font-weight:bold; line-height:25px;}
.left-list .content .bytp .bytit{ color:#ff6633; font-size:24px; font-style:italic;font-weight:bold; margin-top:25px; margin-bottom:25px;}
.left-list .content  .order{width:420px;margin-top:45px;color:#3c3c36; float:right; font-weight:bold; line-height:20px; }
.left-list .content  .order .bytrn{ background:url(by-bg.jpg) left top no-repeat;padding-left:80px;}
.left-list .content .order .bytit{ color:#ff6633; font-size:20px; font-style:italic;font-weight:bold; margin-top:15px; margin-bottom:5px;}
.left-list .content  .order  a{ color:#0b0b0b; font-style:italic; }


/*product*/
#content .mbot{ margin-bottom:25px;}
#content .prolist{ float:left;  border:1px dotted #9f9f9f; text-align:center; width:220px; border-bottom:none; border-right:none; padding:28px 0px 15px;}
#content .boright{border-right:1px dotted #9f9f9f;}
#content .bobottom{ border-bottom:1px dotted #9f9f9f;}
#content .padno{ padding-top:0px;}
#content .prolist .links{ background-color:#009843;color:#FFF;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px; font-size:14px; line-height:35px; display:block; cursor:pointer;  width:183px; margin:28px auto 19px; }
#content .prolist a:hover.links{ background-color:#f79608; text-decoration:none;}
#content .mtopno{ margin-top:3px !important; }

#content .left-list .listmill{ padding:20px 0px;border-bottom:1px #c5c5c5 dotted;}
#content .left-list .listmill .imglist{ width:132px; height:130px; border:1px #cecece solid; float:left;}
#content .left-list .listmill .imglist img{width:132px; height:130px;}
#content .left-list .listmill .listcontent{ width:504px; float:left; _width:510px;}
#content .left-list .listmill .listcontent .listtitle{ height:25px; padding-left:20px;}
#content .left-list .listmill .listcontent .listtitle a{ color:#009242; text-decoration:underline; font-size:13px; font-weight:bold; text-transform:capitalize;}
#content .left-list .listmill .listcontent .listdiscrption{ padding:2px 10px 0 20px; line-height:20px;}

.left-list .Products_body{font-size:12px; font-family:Verdana, Geneva, sans-serif; margin:0px; padding:0px; line-height:20px; color:#333;}
.left-list .Products_body h1, .left-list .Products_body span { float: left; font-style: italic; font-size: 18px; margin: 0px; padding: 0px; text-transform: capitalize; }
.left-list .Products_body table { border-collapse: collapse; text-align: center; border-color: #B9C9B6; width:100%;}
.left-list .Products_body table th { background-color: #508646; border-color: #B9C9B6; color: #FFF; padding: 3px 0px; }
.left-list .Products_body table td { border-color: #B9C9B6; padding: 2px 0px; }
#showimg{ width:228px; height:183px; margin-left:20px; float:left; border:5px solid #CCC;}
.right_des{ float:left; margin-left:40px; width:300px; line-height:25px;}
.right_des strong{ color:#3F7A4A;}